/* 全局 */
html,body{overflow-x: hidden;}
html body{margin-top: 80px;}
i{font-style: normal;}
img{border-radius: 6px;}
div{border-radius: 6px;}
/*我自己的*/
.logoimg {
        width: 38%;
        height: 50px;
        float: left;
        background: url(https://template.sxxynews.com.cn/pc/xyrm/img/logo.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        margin: 15px;
	}
.downloadapp {
	height: 2rem;
	float: right;
	text-align: center;
	font-size: 16px;
	line-height: 2rem;
	border: solid 1px #1E9FFF;
	padding: 0 1rem;
	margin: 1rem;
	border-radius: 5px;
}
.downloadapp a {
    color: #1E9FFF !important;
}
.fly-panel .video_summary {
    min-height: 100px;
    /* border: solid 1px #eee; */
    padding: 10px;
    font-size: 17px;
    color: #575757;
    margin-bottom: 10px;
	line-height: 24px;
	text-align: justify;
}
.downLoadBgLf {
    position: relative;
    float: left;
    color: #ffffff;
    height: 70px;
    line-height: 70px;
    margin-left: 10px;
}
.downLoadBgRt {
    padding-right: 10px;
    line-height: 70px;
    float: right;
    color: #ffffff;
	border: none;
	    background: #fff;
}
.downLoadBgLf img {
    height: 2.8rem;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
	}
.downLoadBgRt a {
	padding: 7px 26px;
	border-radius: 22px;
	background: #e30000;
	color: #fff;
	font-size: 16px;
}
.downLoadBgRt a:hover {
    color: #fff;
}
@media screen and (min-width: 767.98px)
.layui-carousel {
    height: 400px;
}
#view img{max-width:100% !important; height:auto !important;}
.danwen{ width:100% !important}
.danwen_x{ width:100% !important}
.danwen_date{ line-height:38px}
.list-title{overflow :hidden ; text-overflow :ellipsis; display :-webkit-box ; -webkit-line-clamp:2 ;-webkit-box-orient:vertical;}
.more_xin {
    float: left;
    width: 100%;
    margin-top: 30px;
    text-align: right;
}
.more_xin span {
    float: left;
    /* border: solid 1px #ff0000; */
    width: 36px;
    color: #ffffff !important;
    display: block;
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
    line-height: 20px;
    background: #da3131;
}
.more_xin a {
    height: 20px !important;
    font-size: 14px !important;
    float: right !important;
    width: 100px !important;
}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {
    border: none;
    border-radius: 0;
}
.ui-bottom-bar {
    background: #fff;
    width: 92%;
    padding: 10px;
    color: #666;
    text-align: center;
    line-height: 1.4rem;
	bottom: 0;
	font-size: 1rem;
}
.ui-bottom-bar-footer {
    padding: 10px;
    text-align: center;
    bottom: 0;
}
.downLoadBgLf img {
	height: 40px;
}
#contTab{
	display: none;
}
.content-more{
	display: none;
	text-align: center;
}

#contTab:checked ~ .layui-col-md8{
	height: calc(100vh - 157px);
	overflow: hidden;
}
@media screen and (min-width: 1200px)
.layui-container {
    width: 920px !important;
}
#contTab:checked ~  .content-more{
	display: flex;
	position: relative;
	text-align: center;
	padding: 0 30px 10px 30px;
}
#contTab:checked ~  .content-more .gradient{
	background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),to(#fff));
	background-image: -webkit-linear-gradient(top,rgba(255,255,255,0),#fff);
	background-image: linear-gradient(-180deg,rgba(255,255,255,0),#fff);
	height: 70px;
	position: absolute;
	left: 0;
	top: -62px;
	width: 100%;
}
#contTab:checked ~  .content-more .readmore{
	color: #de0606;
	font-size: 1rem;
	cursor: pointer;
}
.downLoad {
	text-align: center;
	margin: 0 auto;
	background: rgba(242,65,65,0.1);
	border-radius: 50px;
	line-height: 42px;
	cursor: pointer;
	color: #de0606;
	font-size: 1rem;
	border: none;
	    width: 100%;
}

.downLoad a{
	color: #de0606;
	font-size: 18px;
}

/*我自己的--end*/
/* 图标 */
/* 辅助 */
a:hover{color: #d80a12; transition: all .3s;}
pre{padding: 10px 15px; margin: 10px 0; font-size: 12px; border-left: 6px solid #009688;  background-color: #f8f8f8; font-family: Courier New; overflow: auto;}

.layui-container{padding: 0;font-size: 18px;line-height: 35px;}
.video-container{padding: 0;min-height: 550px}
.fly-main{width: 1079px; min-height: 600px; margin: 0 auto 15px;}
.layui-badge{height: 20px; line-height: 20px; border-radius: 2px;}

.fly-link{color: #01AAED;}
.fly-link:hover{color: #5FB878;}
.fly-grey{color: #999;}

.fly-msg, .fly-error{padding: 10px 15px; line-height: 24px;}
.fly-msg{background-color:#F8F8F8; color:#666;}
.fly-msg a{color:#4F99CF}
.fly-editbox{position: relative;}

.fly-marginTop{margin-top: 15px;}
.fly-mid{display: inline-block; height: 10px; width: 1px; margin: 0 10px; vertical-align: middle; background-color: #e2e2e2;}
.fly-right{position: absolute; right: 15px; top: 0;}

/* 过度 */
.fly-loading{position: absolute; top: 50%; left: 50%; margin: -12px 0 0 -15px; font-size: 30px; color: #c2c2c2;}

/* 头像 */
.fly-avatar {
    left: 15px;
    float: left;
    width: 100%;
}
.fly-avatar img {
    display: block;
    width: 100% !important;
    height: 77px;
    margin: 0 auto;
    border-radius: 2px;
    height: 100%;
    transform: translateX(0%);
    max-height: 201px;
    max-width: 100% !important;
    position: relative;
    left: 0;
    object-fit: cover;
}

/* 徽章 */
.fly-badge-vip{height: 16px; line-height: 16px; padding: 0 3px; background-color: #FF5722; color: #fff; border-radius: 2px;}
.fly-badge-accept{height: 18px; line-height: 18px; padding: 0 5px !important; background-color: #5FB878; border-radius: 2px;}

/* 赞助商 */
.fly-zanzhu{display: block; position: relative; height: 60px; line-height: 60px; margin-top: 10px; padding: 0 20px; text-align: center; font-size: 16px; font-weight: 300; background-color: #009688; color: #fff;}
.fly-zanzhu:first-child{margin-top: 0;}
.fly-zanzhu:hover{opacity: 0.9; color: #fff;}

/* 图标 */
.icon-touxiang{display: inline-block; font-size: 34px;}
.icon-qq, .icon-weibo{font-size: 30px;}
.icon-renzheng{position: relative; color: #FFB800;}
.icon-kiss{font-size: 18px;}
.icon-pinglun1{position: relative; top: 2px;}

/* 头部 */
.fly-header{position: fixed; left: 0; top: 0; z-index: 10000; width: 100%;  border-bottom: 1px solid #e6e6e6; border-right: 1px solid #ffffff; border-radius: 0;}
/*.fly-header-list{height: 40px;}*/
.fly-logo{position: absolute; left: 15px; top: 11px;}
.fly-nav{margin-left: 200px;}
.fly-nav a i{position: absolute; left: 25px; top: 0; padding-right: 10px; font-size: 26px;}
.fly-nav a .icon-shouye, .nav a .icon-shezhi{top: 2px;}

.fly-nav-user{position: absolute; top: 0; right: 0;}
.fly-nav-user .iconfont{position: relative;}
.fly-nav-avatar img{width: 36px; height: 36px; margin-left: 10px; border-radius: 100%;}
.fly-nav-avatar  .icon-renzheng{font-size: 16px; top: 1px;}
.fly-nav-avatar .fly-badge-vip{position: relative; margin-left: 10px;}
.fly-nav-user .layui-nav-child a i{position: relative; top: 2px; margin-right: 10px; font-size: 26px;}

.fly-nav-msg{position:absolute; top: 50%; left: -25px; height: 20px; line-height: 20px; margin-top: -10px; padding:0 6px; background-color: #FF7200; color: #fff; border-radius: 2px;}
.fly-nav-msg:hover{color:#fff;}

.fly-header .layui-nav{padding: 0; background: none;}
.fly-header .fly-nav a{padding: 0 25px 0 60px;}
.fly-header .fly-nav-user li a{padding: 0 10px;}
.fly-header .fly-nav-user li .fly-nav-avatar{padding-right: 0;}
.fly-header .fly-nav-user a.iconfont{color: #A9B7B7;}
.fly-header>.layui-nav-item a{color: rgba(255,255,255,0.5);}
.fly-header .layui-this a{color: #fff;}
.fly-header .layui-nav .layui-this:after,
.fly-header .layui-nav .layui-nav-bar,
.fly-header .fly-nav-user .layui-nav-more{display: none !important;}
.fly-header .fly-nav-user .layui-nav-child{left: auto; right: 0; width: 120px; min-width: 0;}

/* 底部 */
.fly-footer {
    line-height: 26px;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    width: 100%;
    bottom: 0px;
}
.fly-footer a{padding:0 6px; font-weight: 500; color: #000000;}
.fly-footer a:hover{color: #777;}
.fly-union{margin-top: 10px; color: #999;}
.fly-union>*{display: inline-block; vertical-align: middle;}
.fly-union a[upyun] img{width: 80px;}
.fly-union span{position: relative; top: 3px;}
.fly-union span a{padding: 0; display: inline; color: #999;}
.fly-union span a:hover{text-decoration: underline;}


/* 专栏 */
/*.fly-column{height: 50px; line-height: 50px;}*/
.fly-column ul li{position: relative; display: inline-block; height: 50px;}
.fly-column ul li a{padding: 0 20px;}
.fly-column ul li.layui-this:after{ position: absolute; bottom: 13px; left: 8px; z-index: 0; width: 50px; height: 22px; border: 1px solid #5FB878; border-radius: 2px;}
.fly-column ul li.layui-this a{color: #5FB878;}
.fly-column ul li .fly-mid{margin: 0 20px;}
.fly-column-right{position: absolute; right: 0; top: 0;}
.fly-column-right .layui-btn{vertical-align: initial;}
.fly-column .layui-badge-dot{position: absolute; top: 50%; left: 50%; margin: -4px 0 0 20px;}
/* 筛选 */
.fly-filter a{padding: 0 8px; color: #666;}
.fly-filter a.layui-this{color: #5FB878;}
.fly-filter .fly-mid{margin: 0 8px;}
.fly-filter-right{position: absolute; right: 10px; top: 0;}

/* Tab */
.fly-tab{position: relative; padding-top: 3px;}
.fly-tab .layui-tab{margin: 0;}
.fly-tab .layui-tab-title{border-bottom: 1px dotted #e2e2e2;}

.fly-tab-border{position:relative; margin-bottom: 15px;}
.fly-tab-border span,
.fly-tab-border span a{display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
.fly-tab-border span{border: 1px solid #ddd; border-right: none; font-size:0;}
.fly-tab-border span a{position: relative; height: 36px; line-height: 36px; padding: 0 20px; border-right: 1px solid #ddd; font-size: 14px; background-color: #fff;}
.fly-tab-border .tab-this{color: #000;}
.fly-tab-border .tab-this:after{content: ''; position: absolute; bottom: -1px; left: -1px; width: 100%; height: 1px; padding: 0 1px; background-color: #009688;}

/* 分页 */
.laypage-main,
.laypage-main *{display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
.laypage-main{margin: 20px 0; border: 1px solid #009E94; border-right: none; border-bottom: none; font-size: 0;}
.laypage-main *{padding: 0 20px; line-height: 36px; border-right: 1px solid #009E94; border-bottom: 1px solid #009E94; font-size: 14px;}
.laypage-main .laypage-curr{background-color:#009E94; color:#fff;}

/* 列表 */
.fly-list li {
  line-height: 22px;
	border-bottom: 1px dashed #e2e2e2;
	width: 92%;
	float: left;
	padding: 2% 4% 0% 4%;
	background: #fff;
}
.fly-list li:last-child{border-bottom: none;}
.fly-list li h2,
.fly-list li h2 a,
.fly-list-info{text-overflow: ellipsis;}
.fly-list li h2 {
	font-size: 0;
	float: left;
	width: 67%;
	margin-bottom: 8px;
	margin-top: 8px;
	line-height: 1.5rem;
	/* height: 3rem; */
}
.fly-list li h2 a {
     padding-right: 10px;
	font-size: 18px;
	float: inline-start;
	float: left;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	width: 96%;
	/* height: 3.1rem; */
	font-weight: normal;
}

.fly-list li h2 .layui-badge{height: 16px; line-height: 16px; padding: 0 5px; margin-right: 10px; font-size: 12px; border: 1px solid #5FB878; background: none; color: #5FB878;}

.fly-list-info {
    font-size: 13px;
    color: #999;
    float: left;
}
.fly-list-info>*{padding-right: 15px;}
.fly-list-info a[link]{color: #999;}
.fly-list-info a[link]:hover{color: #5FB878;}
.fly-list-info .icon-renzheng{position: relative; top: 1px; margin-right: 3px;}
.fly-list-info .fly-badge-vip{position: relative; margin-left: 2px;}
.fly-list-kiss{color: #FF5722;}
.fly-list-nums {
    padding-right: 0!important;
	float: left;
	text-align: right;
}
.fly-list-nums i{position: relative; padding: 0 3px 0 15px;}

.fly-list-badge{position: absolute; right: 15px; top: 15px; font-size: 0;}
.fly-list-badge .layui-badge{margin-left: 5px; border-radius: 2px; font-size: 12px;}

/* 单行列表 */
.fly-list-one .fly-panel-title{margin-bottom: 5px;}
.fly-list-one dd{margin: 0 15px; line-height: 26px; white-space: nowrap; overflow: hidden; list-style: decimal-leading-zero inside; *list-style-type: decimal inside; color: #009E94;}
.fly-list-one dd a,
.fly-list-one dd span{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; font-style: normal}
.fly-list-one dd a{max-width: 85%; margin-right: 5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 14px;}
.fly-list-one dd span{font-size: 12px; color: #ccc;}
.fly-list-one dd:last-child{padding-bottom: 5px;}
/* 静态列表 */
.fly-list-static li{line-height: 26px; list-style-position: inside; list-style-type: disc; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.fly-list-static li a{color: #01AAED;}
.fly-list-static li a:hover{opacity: 0.8;}

/* 单行列表 */
.jie-row li{position: relative; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #E9E9E9; font-size: 0;}
.jie-row li *{position: relative; display:inline-block; *display:inline; *zoom:1; vertical-align: top; line-height: 20px; font-size:12px;}
.jie-row li span{padding: 0 6px; margin-right: 10px; background-color: #DADADA; color:#fff; font-size:12px;}
.jie-row li .fly-stick{background-color:#393D49;}
.jie-row li .fly-jing{background-color:#CC0000;}
.jie-row li .jie-status{margin:0 10px 0 0;}
.jie-row li .jie-status-ok{background-color:#8FCDA0;}
.jie-row li a{ padding-right:15px; font-size:14px;}
.jie-row li cite{padding-right:15px;}
.jie-row li i, .jie-row li em, .jie-row li cite{font-size:12px; color:#999; font-style: normal;}
.jie-row li .mine-edit{margin-left:15px; padding:0 6px; background-color: #8FCDA0; color:#fff; font-size:12px;}
.jie-row li em{position:absolute; right:0; top:0;}
.jie-row li .jie-user{}
.jie-row li .jie-title{max-width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.jie-row li .jie-user img{position:relative; top: 16px; width: 35px; height: 35px;}

/* Detail页 */
.detail-box{padding: 0px 10px 5px 10px;}
.live_detail {padding: 0px 0px 5px 0px;}
.detail h1{font-size: 24px; line-height: 36px;}
.fly-detail-info{position: relative; margin: 10px 0 15px;}
.fly-detail-info .layui-btn{height: 20px; line-height: 20px; vertical-align: top; border-radius: 0;}
.fly-detail-info .layui-btn+.layui-btn{margin-left: 0;}
.fly-admin-box{position: relative; display: inline-block; vertical-align: top; margin-left: 20px;}
.fly-detail-info .fly-list-nums{top: -3px; font-size: 16px;}
.fly-detail-info .fly-list-nums i{padding: 0 3px 0 15px; font-size: 22px; color: #999;}

.detail-about{position: relative; line-height: 20px; font-size: 13px; color: #999;text-align: left;}
.detail-about .jie-status, .detail-about .jie-status-ok{color:#fff;}
.detail-about .fly-jing{padding:0 6px; background-color:#c00; color:#fff;}
.detail-about .detail-hits{position: relative; top: 5px; line-height: 20px;}
.detail-about span{
  padding:0 5px;
}
.fly-detail-user{white-space: nowrap; overflow: hidden;}
.fly-detail-user a{padding-right: 10px; font-size: 14px;}
.fly-detail-user .icon-renzheng{top: 1px;}

.detail-hits span{height: 20px; line-height: 20px;}
.detail-hits .layui-btn{border-radius: 0;}
.detail-hits .layui-btn+.layui-btn{margin-left: 5px;}
.detail-hits .jie-admin{margin-right: 1px;}
.detail-body{ min-height: 306px; line-height: 2; font-size: 16px; color: #333; word-wrap: break-word;overflow: hidden;}
.detail-body p{margin-bottom:15px;}
.detail-body a{color:#4f99cf;}
.detail-body img{max-width: 100% !important; cursor: crosshair;}
.detail-body table{margin: 10px 0 15px;}
.detail-body table thead{background-color:#f2f2f2;}
.detail-body table th, 
.detail-body table td{padding: 10px 20px; line-height: 22px; border: 1px solid #DFDFDF; font-size: 14px; font-weight: 400;}
.detail .page-title{ border: none; background-color: #f2f2f2;}

/*----自己的-----*/
.biankuang{border-bottom: 1px dashed #1e9fff8f;}

.carousel-image {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    transform: translateX(-50%);
    width: 100%;
    object-fit: cover;
}
.title_category{text-align: center;line-height: 44px;font-size: 18px;}
.title_style{color: #ffffff;}
.fenye{border-top: 1px dashed #1e9fff8f;}
.index_article_list{padding: 10px 10px 10px 10px !important;height: 20px !important;}
.index_article_list_a{padding-left:10px !important;max-width: 95% !important;}
#view-carousel span {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 2rem;
    color: #fff;
    line-height: 2.0rem;
    text-align: center;
}
#view-carousel span h4 {
    position: absolute;
    bottom: 0px;
    display: block;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 2rem;
    line-height: 2.0rem;
    text-align: center;
    opacity: 0.6;
}
#view-carousel span h3 {
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    height: 2.0rem;
    color: #fff;
    line-height: 2.0rem;
    text-align: center;
	font-size: 18px;
}
.fly-list li h3 {
    line-height: 25px;
}
.fly-list li h3, .fly-list li h3 a {
    overflow: hidden;
    text-overflow: ellipsis;
    height: 50px;
}
.fly-list li h3 a {
    display: inline-block;
    max-width: 80%;
    padding-right: 10px;
    font-size: 18px;
    padding-left: 57px;
}

.video_detail_div {
    position: relative;
    line-height: 24px;
}
.video_detail_div_father{
    margin: 5px 0 ;
    line-height: 26px;
    font-size: 16px;
    color: #333;
    word-wrap: break-word;
}

.article-summary{
    line-height: 35px;
    margin-bottom: 15px;
    text-indent: 2em;
}
.group-picture-container{
    position: relative;
    margin: 0 auto;
    box-sizing: border-box;
    min-height: 550px;
}
.index-fly-list-info{
    position: relative;
    font-size: 13px;
    color: #999;
    top: 9px;
    left: 58px;
}
.low_message{
    text-align: center;
    width: 100%;
    /* height: 90px; */
    min-height: 120px;
    line-height: 60px;
    color: #b7b2b2;
    display: none;
}

.video_summary{
    text-indent: 2em;
    line-height: 35px;
    font-size: 17px;
    margin-bottom: 10px;
}

.group-picture-text{
    font-size: 16px;
    padding-left: 30px;;
}

.detailPic img{
    text-indent: 0px !important;
}
.detailPic{
    text-indent: 0px !important;
}
.edui-upload-video{
    width: 100% !important;
}

.totop img {
    width: 80%;
    height: auto;
    margin-top: 5px;
}

.big_small {
     color: #FFFFFF; 
     position: fixed; 
     width: 100%; 
     bottom: 10px; 
}

.list_title_ziti_a_fd {
    padding: 0px 15px;
    font-family: "微软雅黑";
    display: block;
    /*width: 30px;*/ 
    height: 30px;
    background: url(../images/zfd.png);
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
}
.list_title_ziti_a_sx {
    padding: 0px 15px;
    font-family: "微软雅黑";
    display: block;
    /*width: 30px;*/
    height: 30px;
    background: url(../images/zsx.png);
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
    margin-left: 10px;
}